<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">022. "Mémoire pour le Sieur Fagard &amp; le Sieur Trouard, anciens Jurés Limonadiers, &amp; encore pour Louis Maitre, Huissier à Verge &amp; de Police au Châtelet de Paris. Contre la Veuve Lemoine, Marchande Epiciere, &amp; Gilles Lemoine, son garçon de boutique." (1768)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>Arch. Ordre des Avocats, , 1768, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>Arch. Ordre des Avocats</repository><idno>4-FM-25157</idno></msIdentifier><head><title>n° 0119 Arch. Ordre des Avocats [1768] [imprimé]</title><origDate when="1767">1767</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>droit de visite — exactions</term>
</keywords>
<keywords ana="parties">
<term>particuliers, jurés limonadiers contre particulier épicier</term>
</keywords>
<keywords ana="juridiction">
<term>lieutenant général de police</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0119" type="factum">
<head>Arch. Ordre des Avocats [1768] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Mémoire pour le Sieur Fagard &amp; le Sieur Trouard, anciens Jurés Limonadiers, &amp; encore pour Louis Maitre, Huissier à Verge &amp; de Police au Châtelet de Paris.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre la Veuve Lemoine, Marchande Epiciere, &amp; Gilles Lemoine, son garçon de boutique.</hi></hi></p>
<p>La veuve Lemoine &amp; son garçon qui, par leur Requête de conclusions civiles, demandent que la nommée Legrand &amp; le sieur Ruer soient déclarés atteints &amp; convaincus <hi rend="italic">de manœuvres, violence, voies de fait &amp; autre cas graves</hi>, n'imputent rien de tout cela au sieur Fagard, au sieur Trouard &amp; au sieur Maitre ; ils les accusent seulement, sçavoir le sieur Fagard &amp; le sieur Trouard d'en avoir été les <hi rend="italic">instigateurs</hi>, &amp; le sieur Maitre <pb n="2"/> <hi rend="italic">de s'y être prêté </hi>; mais leur justification sera si complette qu'il y a lieu de croire qu'elle ne souffrira pas de réplique raisonnable.</p>
<p><hi rend="italic"><hi rend="bold">Fait.</hi></hi></p>
<p>Le 28 Décembre 1763, le sieur Fagard, le sieur Trouard &amp; le sieur Cauvin, alors Jurés en charge de la Communauté des Maîtres Limonadiers, assistés de M<hi rend="sup">e</hi> Chenu Commissaire &amp; du sieur Maitre leur Huissier, se sont transportés chez la veuve Lemoine Marchande Epiciere, sur l'avis à eux donné qu'elle entreprenoit sur leur commerce, &amp; ils ont fait saisir sur elle une demi-once de caffé brûlé &amp; moulu, que Gilles Lemoine son garçon <hi rend="italic">vendoit &amp; livroit</hi> à une Particuliere trouvée au-devant du comptoir de la boutique.</p>
<p>Cette Particuliere s'étant aussitôt retirée, Gilles Lemoine, que le dépit d'avoir été surpris en contravention avoit rendu furieux, court après elle en jurant &amp; la menaçant, &amp; laisse le Commissaire, l'Huissier &amp; les Jurés verbaliser seuls dans la boutique.</p>
<p><hi rend="italic">Sur la fin de la rédaction du Procès-Verbal</hi>, Gilles Lemoine revient <hi rend="italic">tout essouflé</hi>, avec la Garde, qui amene au Commissaire non seulement cette Particuliere, mais encore un homme qui l'avoit sauvée de la fureur de Gilles Lemoine, &amp; le Commissaire reçoit leurs déclarations.</p>
<p>Celle <hi rend="italic">du Caporal</hi> est, qu'il " amene une Particuliere qui a été conduite à son Corps-de-Garde <pb n="3"/> par un Particulier vêtu de bleu, pour la mettre en sûreté contre les voies de fait d'un Particulier en tablier qui la poursuivoit ".</p>
<p>Celle <hi rend="italic">de la Particuliere</hi> est " qu'elle se nomme Marie-Louise Legrand... que voulant avoir une demi-once de caffé brûlé &amp; moulu, elle est entrée dans la boutique (de la veuve Lemoine), qu'elle en a demandé à un Particulier étant dans le comptoir, ainsi qu'un demi-quarteron de sucre, que ledit Particulier <hi rend="italic">lui a livré sur le champ ladite demi-once de caffé...</hi> &amp; que ledit caffé à elle vendu <hi rend="italic">a été pris par ledit Particulier en tablier dans une petite armoire sur l'escalier, qui conduit de la boutique dans la chambre au-dessus</hi> ".</p>
<p>Celle <hi rend="italic">de Jean-Baptite Ruer</hi>, Garde de la Prevôté générale des Monnoies de France (c'est " l'homme vêtu de bleu) est, qu'étant rue Saint-Honoré, &amp; voyant <hi rend="italic">deux Particuliers en tablier</hi> (Gilles Lemoine en avoit apparemment excité un autre dans la rue à courir avec lui), <hi rend="italic">poursuivant une Particuliere femme qu'ils menaçoient &amp; vouloient maltraiter</hi>, il a été à son secours pour s'opposer auxdites voies de fait, ce qu'il a fait <hi rend="italic">en parant même avec sa canne un coup que ledit Particulier de ladite boutique</hi> (Gilles Lemoine) <hi rend="italic">vouloit lui porter</hi>, qu'il a ensuite conduit ladite femme au Corps-de-Garde du Boulevard <hi rend="italic">pour la mettre en sûreté...</hi>, qu'il n'a ni insulté ni maltraité ledit Particulier, <hi rend="italic">&amp; qu'il a seulement empêché ses voies de fait contre une Particuliere sans défense</hi> ".</p>
<p><pb n="4"/> Enfin celle de Gilles Lemoine est " <hi rend="italic">que qui que ce soit ne peut dire avoir vû vendre du caffé</hi>, que ladite Particuliere s'étant retirée très promptement après l'arrivée de plusieurs Particuliers qui ont dit qu'ils saisissoient une demi-once de caffé, il a couru après elle pour la ramener seulement &amp; non dans l'intention de la maltraiter, &amp; qu'un Particulier habillé de bleu s'est opposé à ce qu'il l'arrêtât en le menaçant d'un pistolet qu'il lui a même présenté, <hi rend="italic">observant que ladite Particuliere ne lui a point donné d'argent, parce qu'il ne lui a point vendu de caffé</hi>, &amp; qu'il alloit seulement lui peser du sucre ".</p>
<p>Cette <hi rend="italic">observation</hi> de Gilles Lemoine, faite par réflexion, est un raisonnement ridicule. Il n'est pas surprenant en effet que la fille Legrand ne lui ait point <hi rend="italic">donné d'argent</hi>, puisque le caffé avoit été saisi avant même qu'il lui eût pesé le sucre ; &amp; par conséquent, il est absurde d'en conclure <hi rend="italic">qu'il ne lui ait point vendu de caffé</hi>.</p>
<p>Aussi lui Gilles Lemoine ne dit-il point d'abord <hi rend="italic">qu'il ne lui a point vendu de caffé</hi>, mais seulement que personne ne peut dire <hi rend="italic">qu'il lui en ait vû vendre</hi>, ce qui est fort différent ; mais comme cette allégation se trouvoit démentie par le Procès-verbal de l'Huissier, Gilles Lemoine y a fait si peu de fond lui-même que l'instant d'après on a vû arriver <hi rend="italic">en robe de chambre</hi> le sieur Chavanne, Huissier-Priseur, voisin de la veuve Lemoine, qui a proposé à M<hi rend="sup">e</hi> Chenu &amp; aux Jurés un accommodement, qu'ils ont <pb n="5"/> refusé par la raison qu'il ne pouvoit se faire que de l'agrément de M. le Lieutenant Général de Police.</p>
<p>Au surplus, s'il étoit vrai que Gilles Lemoine n'eût point vendu de caffé à la fille Legrand, il avoit un moyen sûr de le faire constater juridiquement ; car cette fille venant de déclarer que le caffé que Gilles Lemoine lui avoit vendu avoit été pris par lui <hi rend="italic">dans une petite armoire sur l'escalier qui conduit de la boutique dans la chambre au-dessus </hi>; il étoit tout simple de requérir le Commissaire de vérifier de deux choses l'une, ou qu'il n'y avoit point d'armoire dans l'escalier, ou que dans l'armoire il n'y avoit point de caffé ; &amp; alors la justification de la veuve Lemoine eût été plausible. Si donc Gilles Lemoine n'a pas jugé à propos de se soumettre à cette épreuve, c'est une démonstration complette de la fausseté de son allégation <hi rend="italic">qu'il n'a point vendu de caffé</hi>, &amp; de la vérité du Procès-verbal du sieur Maitre qui atteste <hi rend="italic">qu'il en vendoit &amp; qu'il le livroit</hi> dans l'instant même de son entrée dans la boutique.</p>
<p>Non seulement Gilles Lemoine s'est bien gardé de contredire ainsi la déclaration de la fille Legrand ; mais, sur cette déclaration-là même, les Jurés Limonadiers l'ont vu courir à l'armoire indiquée, en enlever tous les cornets de caffé brûlé &amp; moulu qui y étoient, &amp; les porter dans une chambre haute où ils pouvoient encore moins pénétrer que dans cet escalier ; c'est en effet ce que le sieur Fagard, le sieur Trouard &amp; le sieur Maitre ont déclaré dans <pb n="6"/> les interrogatoires qu'on leur a fait subir.</p>
<p>Il est important de remarquer que dans tout cela, la veuve Lemoine n'a point paru, &amp; que le Commissaire, l'Huissier &amp; les Jurés ne sont point sortis de sa boutique ; d'où il est évident qu'ils n'ont eu aucune part à tout ce qui s'est passé au-dehors &amp; loin même de cette boutique, entre Gilles Lemoine, la fille Legrand &amp; le sieur Ruer, &amp; qu'ils l'ont même entièrement ignoré, jusqu'aux déclarations que ces derniers en sont venus faire au Commissaire &amp; dont on a rendu compte.</p>
<p>Dans cette position, comme la contravention de la veuve Lemoine étoit mise dans une pleine évidence, les Jurés Limonadiers, par l'exploit même de la saisie, l'ont fait assigner à la Police en validité de cette saisie ; &amp; le 20 Janvier 1764, ils ont obtenu une Sentence par défaut qui lui a été signifiée le 26 Janvier, &amp; à laquelle elle a formé opposition le premier Février suivant.</p>
<p>Depuis cinq années presqu'entières, les Jurés Limonadiers poursuivent inutilement pour la faire débouter de son opposition ; car toutes les fois que la Cause a été portée à l'Audience, elle en a perpétuellement demandé &amp; obtenu la remise, sous le prétexte d'une procédure extraordinaire commencée &amp; qu'il falloit, disait-elle, mettre à fin avant que de faire statuer sur la demande en validité de la saisie.</p>
<p>Pressée par la réponse que sa procédure extraordinaire étoit étrangere aux Jurés Limonadiers, elle <pb n="7"/> a osé faire plaider <hi rend="italic">qu'elle s'étoit inscrite en faux</hi> contre le Procès-verbal du Commissaire ; &amp; lorsqu'on lui a signifié les qualités d'une Sentence contradictoire du 14 Mars 1766, portant qu'elle justifieroit de cette inscription en faux, avec sommation d'y satisfaire, sa réponse du 22 Mars a été <hi rend="italic">qu'elle ne s'étoit point inscrite en faux</hi>, &amp; que la Sentence du 14 n'ordonnoit autre chose, sinon qu'elle justifieroit <hi rend="italic">d'une litispendance au criminel</hi>, derniere allégation dont la fausseté peut facilement être prouvée par le plumitif du Greffier.</p>
<p>Il seroit superflu de détailler toutes les autres chicanes qu'elle a imaginées pour éluder toujours le Jugement de la saisie ; il est plus intéressant de passer à sa procédure extraordinaire, dont il s'agit principalement &amp; même uniquement ici.</p>
<p>Il n'est pas dans la nature qu'une personne offensée par des injures ou par des voies de fait laisse refroidir <hi rend="italic">pendant trois semaines</hi> le ressentiment qu'elle peut en avoir. Telle est néanmoins la conduite de la veuve Lemoine &amp; de son garçon ; car la saisie est datée du 28 Décembre 1763, &amp; ce n'est que le 18 Janvier 1764, trois semaines tout entières après, qu'ils ont rendu leur premiere plainte ; c'est, ce semble, une preuve assez forte de leur propre reconnoissance qu'ils n'avoient point à se plaindre &amp; qu'ils n'ont eu recours à cette chicane que dans la seule vûe de faire diversion à la demande en validité de la saisie.</p>
<p>D'une autre côté, ils n'attaquent dans cette premiere <pb n="8"/> plainte que la fille Legrand &amp; le sieur Ruer ; ce n'est en effet que le 13 Juin suivant, <hi rend="italic">six moins entiers après la saisie</hi>, qu'ils ont rendu plainte contre le sieur Fagard, le sieur Trouard (ils ont fait grace au sieur Cauvin) &amp; le sieur Maitre, comme la veuve Lemoine nous l'apprend elle-même par des écritures du 20 Novembre 1766 ; &amp; c'est une preuve beaucoup plus forte encore qu'elle a reconnu, de même que son garçon, qu'ils n'avoient à se plaindre ni du sieur Fagard, ni du sieur Trouard, ni du sieur Maitre.</p>
<p>Enfin, ce n'est même que le 4 Août 1768, <hi rend="italic">cinq années presqu'entières après la saisie</hi>, que la veuve Lemoine &amp; son garçon ont obtenu contre ces trois derniers Accusés des décrets d'assigné pour être ouis, sur lesquels ils ont subi interrogatoire ; après quoi l'Instance a été réglée &amp; instruite à l'extraordinaire, M. le Lieutenant Général de Police n'ayant sans doute pas cru devoir la séparer de celle qui concerne la fille Legrand &amp; le sieur Ruer, &amp; sur laquelle depuis longtemps il étoit intervenu un pareil Règlement.</p>
<p>C'est dans ces circonstances que, <hi rend="italic">dès 1767</hi>, plus d'une année même avant les décrets décernés contre les trois derniers Accusés, la veuve Lemoine &amp; son Garçon ont fait imprimer un long Mémoire, tant contre ces trois derniers Accusés que contre les deux premiers, &amp; qu'ils viennent tout récemment (le 22 Août 1768) de faire signifier une Requête de conclusions civiles encore plus longue, <pb n="9"/> Requête &amp; Mémoire qui ne sont l'un &amp; l'autre qu'un tissu d'invectives, de vaines déclamations, de mauvais raisonnemens &amp; de fausses allégations, comme il est facile de s'en convaincre en les lisant seulement avec un peu d'attention.</p>
<p><hi rend="bold">Moyens.</hi></p>
<p>Indépendamment de la fin de non-recevoir qui résulte du silence &amp; de l'inaction de la veuve Lemoine &amp; son Garçon, pendant <hi rend="italic">trois semaines</hi> depuis la saisie jusqu'à la premiere plainte, pendant <hi rend="italic">six mois</hi> jusqu'à la seconde plainte, &amp; pendant <hi rend="italic">cinq années</hi> presqu'entières jusqu'aux décrets d'assigné pour être oui décernés contre le sieur Fagard, le sieur Trouard &amp; le sieur Maitre, fin de non-recevoir fondée sur la propre reconnoissance de la veuve Lemoine &amp; de son Garçon, prouvée par des faits aussi singuliers, qu'ils n'avoient aucune raison de se plaindre, discutons au fond, en peu de mots, ce qu'ils demandent par leur Requête de conclusions civiles.</p>
<p>Ces conclusions tendent à ce que les cinq Accusés soient déclarés atteints &amp; convaincus, sçavoir les deux premiers (la fille Legrand &amp; le sieur Ruer) <hi rend="italic">des manœuvres, violences &amp; voies de fait &amp; autre cas graves</hi> mentionnés dans les deux plaintes ; le sieur Fagard &amp; le sieur Trouard <hi rend="italic">d'avoir été les instigateurs, fauteurs &amp; adhérens des excès &amp; fourberies de ladite Legrand &amp; dudit Ruer </hi>; <pb n="10"/> &amp; le sieur Maitre <hi rend="italic">de s'y être prêté</hi>.</p>
<p>Ainsi, de leur propre aveu, la veuve Lemoine &amp; son Garçon n'ont <hi rend="italic">aucun fait</hi> à imputer au sieur Fagard, au sieur Trouard &amp; au sieur Maitre ; mais comme ils accusent le sieur Fagard &amp; le sieur Trouard d'avoir été les <hi rend="italic">instigateurs</hi> des prétendues <hi rend="italic">manœuvres, violences, voies de fait &amp; autres cas graves</hi>, dont ils chargent les deux premiers Accusés &amp; le sieur Maitre <hi rend="italic">de s'y être prêté</hi>, il est indispensable de spécifier ce qu'ils entendent par ces prétendues <hi rend="italic">manœuvres, violences, voies de fait &amp; autres cas graves </hi>; car ces expressions vagues ne présentent par elles-mêmes aucune idée déterminée.</p>
<p>1<hi rend="sup">e</hi> Sous le nom de <hi rend="italic">manœuvres</hi>, la veuve Lemoine &amp; son Garçon n'entendent sans doute autre chose que cet <hi rend="italic">espionage</hi> qu'ils imputent au sieur Ruer comme à la fille Legrand, &amp; dont ils font ridiculement tant de bruit dans leur Mémoire imprimé &amp; dans leur Requête de conclusions civiles ; car c'est le refrein commun &amp; la défense bannale de tous ceux qui sont surpris en contravention.</p>
<p>Mais premièrement, ce fait n'intéresse en rien Gilles Lemoine. Ce n'est pas à lui que la contravention est imputée ; ce n'est pas sur lui que la saisie est faite ; ce n'est pas lui qui est assigné en validité de cette saisie ; tout cela n'a de rapport qu'à la veuve Lemoine ; &amp; par conséquent, Gilles Lemoine son Garçon de boutique est non-recevable à se plaindre d'un fait qui ne le concerne pas.</p>
<p><pb n="11"/> A l'égard de la veuve Lemoine, peut-elle s'en plaindre raisonnablement ? Un <hi rend="italic">Espion</hi> est celui qui fait métier d'observer les actions d'autrui ; &amp; la veuve Lemoine ne persuadera à personne que l'usage de ce métier soit illégitime quand il n'a pour objet que le maintien de l'ordre, &amp; lorsqu'on l'exerce sans autre intention que celle de faire réprimer l'injustice &amp; la cupidité de ceux qui sont dans l'habitude de ravir un bien, ou d'usurper un droit qui ne leur appartient pas ; aussi n'y a-t-il jamais eu aucun Règlement qui ait défendu cet usage ; &amp; il ne faudroit pas aller bien loin pour trouver au contraire une infinité d'exemples de la protection qui lui est justement accordée.</p>
<p>Rien donc de repréhensible, soit dans le fait de Ruer, qui a observé ce qui se passoit de contraire aux Statuts des Limonadiers dans la boutique de la veuve Lemoine, soit dans celui de la fille Legrand qui est entrée dans cette boutique pour y acheter du caffé brûlé &amp; moulu, soit enfin dans celui du sieur Fagard &amp; du sieur Trouard qui leur ont donné l'une &amp; l'autre commission ; parce qu'il est évident que ni les uns ni les autres n'ont eu &amp; n'ont même pu avoir d'autre objet, d'autre vûe ou d'autre intention que de faire constater juridiquement les injustes entreprises de la veuve Lemoine sur le commerce des Maîtres Limonadiers, &amp; que jamais des vûes &amp; des démarches aussi légitimes n'ont été interdites par aucune sorte de Règlemens.</p>
<p><pb n="12"/> En vain donc affecte-t-on de présenter tout cela comme <hi rend="italic">un piège</hi> tendu à la simplicité de la veuve Lemoine. Le nombre des <hi rend="italic">simples</hi> de son espèce est infini dans Paris. S'ils n'étoient point dans l'habitude d'entreprendre sur le commerce des Limonadiers, ils renverroient tous ceux qui leur demandent du caffé brûlé &amp; moulu, ou des liqueurs dont le débit leur est interdit, &amp; par conséquent, les émissaires comme les autres ; mais parce qu'ils en vendent à tous venans, &amp; que les émissaires ne leur sont point connus, ils leur en distribuent comme aux autres, &amp; tombent ainsi dans l'inconvénient de dévoiler leurs entreprises journalieres.</p>
<p>Le moyen, au reste, de faire réprimer ces entreprises si ces précautions étoient interdites ? Il n'y a que quatre Jurés ; &amp; comme on l'a déja dit, le nombre des Contrevenans distribués dans tous les Quartiers de Paris est infini. Il faut donc nécessairement de deux choses l'une, ou laisser le libre usage de ces précautions, qui n'est en effet défendu par aucun Règlement, ou dévouer à une ruine inévitable de la Communauté des Maîtres Limonadiers ; mais cette Communauté composée de plus de six cent familles est pleinement rassurée contre ce dernier parti, par l'équité de M. le Lieutenant Général de Police.</p>
<p>2<hi rend="sup">e</hi> Quant aux prétendues <hi rend="italic">violences &amp; voies de fait</hi>, la plainte que la veuve Lemoine en a rendue est d'une absurdité manifeste ; car il est prouvé <hi rend="italic">qu'elle n'a point paru</hi> dans tout ce qui s'est passé chez elle ou hors de chez elle.</p>
<p><pb n="13"/> A l'égard de son Garçon, il ne peut pas imputer ces prétendues violences &amp; voies de fait au sieur Fagard &amp; au sieur Trouard, qui sont restés dans la boutique avec le Commissaire &amp; leur Huissier pendant que ce Garçon couroit après la fille Legrand ; mais il leur impute d'en avoir été <hi rend="italic">les instigateurs </hi>; &amp; c'est une autre absurdité qui saute aux yeux.</p>
<p>La fille Legrand, <hi rend="italic">qui fuyoit</hi>, ne peut pas être soupçonnée d'avoir usé de violence &amp; de voies de fait contre Gilles Lemoine ; &amp; ce soupçon tombe beaucoup plus naturellement sur lui qui la poursuivoit en jurant &amp; la menaçant.</p>
<p>Reste donc le sieur Ruer, de la défense duquel le sieur Fagard &amp; le sieur Trouard ne sont point chargés ; mais si l'on doit en croire sa déclaration &amp; celle même du Caporal, faites l'une &amp; l'autre sur le Procès-verbal du Commissaire, il n'a fait que parer les coups que portoit Gilles Lemoine &amp; mettre en sûreté la fille Legrand.</p>
<p>3<hi rend="sup">e</hi> Enfin, pour ce qui est <hi rend="italic">des autres cas graves</hi>, on ne voit, dans toute la suite du Mémoire imprimé &amp; de la Requête de conclusions civiles de la veuve Lemoine &amp; de son Garçon, que deux faits qui puissent mériter ce nom, sçavoir celui <hi rend="italic">du pistolet</hi> présenté, dit-on, à Gilles Lemoine par le sieur Ruer, &amp; celui du cornet de caffé brûlé &amp; moulu que l'on prétend avoir été apporté par la fille Legrand, &amp; <hi rend="italic">qu'elle a tiré de sa poche</hi> pour le donner au sieur Maitre lorsqu'il est entré dans la boutique.</p>
<p>Par rapport au fait <hi rend="italic">du pistolet</hi>, la réponse du sieur Ruer <pb n="14"/> transcrite page 17 du Mémoire imprimé de la veuve Lemoine &amp; de son garçon, est que son pistolet n'étoit point chargé, &amp; qu'il ne l'a ni tiré de sa poche ni présenté ; mais quoiqu'il en puisse être, ce fait est évidemment étranger au sieur Fagard &amp; au sieur Trouard ; &amp; l'on ne craint pas de dire qu'il y a de l'extravagance à les accuser d'en avoir été <hi rend="italic">les instigateurs</hi>.</p>
<p>A l'égard du fait du cornet de caffé <hi rend="italic">apporté par la fille Legrand</hi>, le sieur Fagard &amp; le sieur Trouard seroient légitimement soupçonnés d'en avoir été <hi rend="italic">les instigateurs</hi> s'il étoit prouvé ; mais c'est une calomnie atroce &amp; qui mérite d'être sévèrement réprimée.</p>
<p>Comme on n'a vû ni les plaintes ni les informations, qui sont des pièces secrettes, on ignore ce qu'elles renferment touchant ce fait calomnieux ; mais on a lieu de croire que la veuve Lemoine &amp; son Garçon n'en ont pas même rendu plainte ; car la veuve Lemoine ne peut l'avoir vû puisqu'elle n'étoit pas dans sa boutique ; &amp; à l'égard de son Garçon qui pouvoit le voir, il n'en a fait aucune mention dans sa déclaration, transcrite dans le Procès-verbal du Commissaire ; croira-t-on qu'il l'eût dissimulé s'il n'eût point été faux, &amp; qu'au lieu d'abandonner sa boutique &amp; de courir après la fille Legrand, il ne se fût point récrié sur cette supercherie &amp; n'en eût point rendu plainte sur le champ ? Cette réflexion toute seule est déja plus que suffisante pour démontrer l'imposture ; mais ce n'est pas tout.</p>
<p><pb n="15"/> Cette allégation calomnieuse est juridiquement démentie par le Procès-verbal du sieur Maitre, qui prouve que Gilles Lemoine a été trouvé <hi rend="italic">vendant &amp; livrant</hi> la demi-once de caffé brûlé &amp; moulu dont il s'agit ; &amp; ce Procès-verbal, non plus que celui du Commissaire, n'est point attaqué par la voie de l'inscription de faux.</p>
<p>Dans leur Mémoire imprimé, la veuve Lemoine &amp; son Garçon disent (page 15) " qu'il est sûrement des témoins qui auront déposé du fait précis &amp; particulier que la demi-once de caffé <hi rend="italic">a été tirée de la poche de la Legrand</hi> " ; &amp; dans leur Requête de conclusions civiles, ils n'attribuent cette déposition qu'à une seule femme qui vend à leur porte des issus des Boucheries. Or il n'est pas raisonnable d'opposer le témoignage d'une femme de cette espèce surtout à la preuve écrite dans le Procès-verbal d'un Officier public qui a serment en Justice.</p>
<p>Mais, dans le cas même où il y auroit plusieurs témoins qui auroient déposé du fait dont il s'agit, la preuve n'en seroit pas plus recevable &amp; n'en seroit pas moins nulle, par cette raison décisive que les Procès-verbaux qui renferment la preuve contraire ne sont point attaqués, &amp; qu'il n'est pas permis d'ignorer que l'on ne doit point admettre une preuve testimoniale contre preuve écrite : <hi rend="italic">contrà scriptum testimonium, testimonium non scriptum non admittitur</hi>.</p>
<p>Ainsi la justification du sieur Fagard &amp; du sieur Trouard ne sçauroit, ce semble, être plus complette tant sur cette derniere imputation que sur toutes les autres.</p>
<p>A l'égard du sieur Maitre, que la veuve Lemoine &amp; son Garçon n'accusent d'autre chose que <hi rend="italic">de s'être prêté</hi>, disent-ils, à tout ce qu'il leur a plû de débiter contre les autres Accusés, la fausseté de cette accusation est une conséquence nécessaire de la fausseté démontrée de celles qu'ils ont intentées contre les sieurs Fagard &amp; Trouard.</p>
<p>Ainsi, non seulement il y a lieu de les décharger tous trois de la calomnieuse accusation ; mais, à raison de l'atrocité de la calomnie, ils osent même attendre de l'équité de M. le Lieutenant Général de Police une réparation qui y soit proportionnée.</p>
<p><hi rend="italic">Monsieur Pelletier, Rapporteur.</hi></p>
<p>M<hi rend="sup">e</hi> Desmoulins, Avocat.</p>
<p>Maugis, Proc.</p>
<p>De l'Imprimerie de Chardon, rue Galande, vis-à-vis celle du Fouarre, à la Croix d'or, 1768.</p>
</div>
</body>
</text>
</TEI>